@charset "utf-8";

#ptitle h1{ }
h2{ background-color: #4E7DC2; color: #FFFFFF; padding-left: 20px; padding-top: 16px; padding-right: 20px; padding-bottom: 16px; font-size: 2.2rem; text-align: center; margin-top: 50px; }
ul.cguide_box{ letter-spacing: -.4em; padding-top: 36px; }
ul.cguide_box li{ display: inline-block; letter-spacing: normal; vertical-align: top; margin-bottom: 60px; padding-left: 20px; padding-right: 20px; }
ul.cguide_box li h3{ font-size: 2.8rem; line-height: 1.0em; color: #4e7dc2; background-image: url(../img/comm_pattern_02.png); background-repeat: repeat-y; padding-left: 18px; padding-top: 4px; padding-bottom: 4px; }
ul.cguide_box li h3:beforeXX{ content: "　"; display: inline-block; width: 8px; background-image: url(../img/comm_pattern_02.png); margin-right: 16px; height: 100%; float: left; }
ul.cguide_box li h3 small{ font-size: 50%; }
ul.cguide_box li h3 .txt_kakko{ font-size: 75%; vertical-align: middle; margin-left: 10px; margin-right: 10px; }

ul.cguide_box li table.cguide_tab{ border: 1px solid #DFDFDF; margin-top: 14px; margin-bottom: 20px; }
ul.cguide_box li table.cguide_tab tr td{ font-size: 1.6rem; padding-top: 10px; padding-right: 14px; padding-bottom: 10px; padding-left: 14px; }
ul.cguide_box li table.cguide_tab tr td:first-child{ border-right: 1px solid #DFDFDF; }
ul.cguide_box li table.cguide_tab tr td strong{ color: #4E7DC2; font-weight: 400; }
ul.cguide_box li p{ display: block; line-height: 1.6em; }








@media only screen and (max-width: 798px) {
h2{ font-size: 2.0rem; }
ul.cguide_box{ padding-top: 40px; }
ul.cguide_box li{ margin-bottom: 60px; padding-left: 0px; padding-right: 0px; width: 100%; }
ul.cguide_box li h3{ font-size: 2.4rem;  }

ul.cguide_box li h3 .txt_kakko{ font-size: 75%; vertical-align: middle; margin-left: 10px; margin-right: 10px; }
ul.cguide_box li table.cguide_tab{ width: 100%; }
ul.cguide_box li table.cguide_tab tr td{ width: 100%; display: block; text-align: center; font-size: 1.4rem; }
ul.cguide_box li table.cguide_tab tr td:first-child{ border-right-style: none; border-bottom: 1px solid #DFDFDF; }
}
